Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86600 - Cannot Upgrade To glibc-2.3.2-4.80 Because of Conflict With gcc-3.2-7
Summary: Cannot Upgrade To glibc-2.3.2-4.80 Because of Conflict With gcc-3.2-7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-26 09:37 UTC by Muiz Motani
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-12-19 13:20:04 UTC


Attachments (Terms of Use)

Description Muiz Motani 2003-03-26 09:37:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.2)
Gecko/20030208 Netscape/7.02

Description of problem:
Running up2date showed that I had to upgrade the following packages to 2.3.2-4.80:

glibc
glibc-common
glibc-devel
glibc-utils
nscd

However, after the test for dependencies up2date reports:

Test install failed because of package conflicts:
package gcc-3.2-7 is already installed.

Because of this I am unable to install the fix to Advisory RHSA-2003:089-08.

Version-Release number of selected component (if applicable):
glibc-2.3.2-4.80

How reproducible:
Always

Steps to Reproduce:
1. Attempt to install update with up2date
    

Actual Results:  See comments above

Additional info:

Comment 1 Mark J. Cox 2003-12-12 09:08:33 UTC
We've recently released new glibc updates, see

http://rhn.redhat.com/errata/RHSA-2003-325.html

Does this issue still occur?

Comment 2 Mark J. Cox 2003-12-19 13:20:04 UTC
Closing, reopen if this is still an issue.


Note You need to log in before you can comment on or make changes to this bug.